@media (min-width: 992px) {
	.modal-lg,
	.modal-xl {
		--bs-modal-width: 800px !important;
	}
}
.wizard .steps a {
	font-size: 11px;
}

.bg-overlay {
	background: url("../images/login.png") !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	opacity: 0.85;
}

#page-topbar {
	background-color: #e1e1e1 !important;
}

.table-success {
	--bs-table-border-color: #a4a4a4 !important;
	--bs-table-bg: #43ae2e5e !important;
	--bs-table-color: #495057;
}

.topnav {
	background-color: #1f9631 !important;
}

.footer {
	background-color: #e1e1e1 !important;
}

.main-content {
	background-color: #f8f8fb !important;
}

.auth-logo-dark {
	min-height: 18px;
	height: 25px;
}
.logo-login {
	max-height: 68px;
	height: 48px;
}

.tablas-byc {
	--bs-table-border-color: #a4a4a4 !important;
	border-color: #a4a4a4 !important;
}
.auth-logo-dark {
	min-height: 18px;
	height: 33px !important;
}
:root {
	--bs-body-bg: #f8f8fb !important;
}
.topnav .navbar-nav .dropdown-item.active,
.topnav .navbar-nav .dropdown-item:hover {
	color: #1f9631;
}

.active > .page-link,
.page-link.active {
	z-index: 3;
	color: var(--bs-pagination-active-color);
	background-color: #2b8d41;
	border-color: #1f9631;
}

.chase-dot:before {
	content: "";
	display: block;
	width: 25%;
	height: 25%;
	background-color: #1e9630;
	border-radius: 100%;
	-webkit-animation: chase-dot-before 2s infinite ease-in-out both;
	animation: chase-dot-before 2s infinite ease-in-out both;
}
.btn-link {
	--bs-btn-font-weight: 400;
	--bs-btn-color: #666565;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: transparent;
	--bs-btn-hover-color: #666565;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-color: #666565;
	--bs-btn-active-border-color: transparent;
	--bs-btn-disabled-color: #74788d;
	--bs-btn-disabled-border-color: transparent;
	--bs-btn-box-shadow: none;
	--bs-btn-focus-shadow-rgb: 111, 132, 234;
	text-decoration: none;
}

.title-login {
	color: #2a8d41 !important;
}

.tipoClienteRadio {
	text-align: left;
}

.btn-check:checked + .btn.tipoClienteRadio {
	background: #1f9631;
	border-color: #1f9631;
}

.btn.btn-outline-success.tipoClienteRadio {
	--bs-btn-color: #495057;
	font-size: 13.5px;
	--bs-btn-border-color: #1f963129;
}

.btn.btn-outline-success.tipoClienteRadio:hover {
	color: var(--bs-btn-hover-color);
	text-decoration: none;
	background-color: #1f9631b2;
	border-color: #1f9631;
}

div.dataTables_wrapper div.dataTables_length select {
	width: auto;
	display: inline-block;
}

.dataTables_filter .form-control,
.dataTables_length .form-control {
	border: 1px solid #eff2f7 !important;
}
.table-porcionamiento td {
	border-right: 1px solid #f0f2f6;
}
.bg-disabled {
	--bs-bg-opacity: 1;
	background-color: #f0f2f6;
}
.formula-porcionamiento {
	display: none;
	width: 100%;
	margin-top: 0.35rem;
	font-size: 13px;
	color: #2a3043;
}
.formula-porcionamiento.show {
	display: block;
}

.listaArchivos {
	display: grid !important;
	grid-template-columns: 50% 50% !important;
}

.dropify-wrapper .dropify-message span.file-icon {
	font-size: 18px !important;
}

/* Fullcalendar */

.fc-event,
.event-title {
	padding: 0 1px;
	white-space: normal;
	font-size: 10px;
}

.fc-event,
.fc-event-dot {
	background-color: #eff2f7 !important;
}

.fc-event,
.fc-event:hover {
	color: #2a3042;
	text-decoration: none;
}

.fc-v-event .fc-event-main {
	color: #000000;
	height: 100%;
	font-weight: 600;
}

.fc-timegrid-event .fc-event-time {
	margin-bottom: 1px;
	white-space: nowrap;
	font-size: 11px;
}

.fc .fc-list-event-title a {
	color: inherit;
	font-weight: 700;
}

.fc .fc-list-day-cushion,
.fc .fc-list-table td {
	padding: 8px 14px;
	font-weight: 600;
}

.fc-direction-ltr .fc-daygrid-event .fc-event-time {
	margin-right: 3px;
	font-weight: 600;
	font-size: 11px;
}

.fc .fc-list-day-cushion,
.fc .fc-list-table td {
	padding: 8px 14px;
	font-weight: 600;
	font-size: 11px;
}

.tooltip-main {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	font-weight: 700;
	background: #f3f3f3;
	border: 1px solid #737373;
	color: #737373;
	margin: 4px 121px 0 5px;
	float: right;
	text-align: left !important;
}

.tooltip-qm {
	float: left;
	margin: -2px 0px 3px 4px;
	font-size: 12px;
}

.tooltip-inner {
	max-width: 236px !important;
	height: auto;
	font-size: 12px;
	padding: 12px 12px 12px 12px;
	background: #191919;
	color: white;
	border: 1px solid #737373;
	text-align: left;
}

.tooltip.show {
	opacity: 1;
}

.bs-tooltip-auto[x-placement^="bottom"] .arrow::before,
.bs-tooltip-bottom .arrow::before {
	border-bottom-color: #f00;
	/* Red */
}
.searchNone {
	position: relative !important;
	background: none !important;
	width: 100% !important;
	z-index: 100;
	max-height: 150px;
	overflow-y: auto;
	border-radius: 4px;
	border: none !important;
	color: red !important;
}
.styleFont .form-control {
	font-size: 11px !important;
}

/* End Fullcalendar */

.vertical-collpsed .vertical-menu {
	position: fixed;
	width: 70px !important;
	z-index: 5;
}

.vertical-collpsed .vertical-menu #sidebar-menu > ul > li > a {
	padding: 9px 20px !important;
	min-height: 40px;
	-webkit-transition: none;
	transition: none;
}
.vertical-collpsed .vertical-menu #sidebar-menu > ul > li > a i {
	font-size: 1.35rem !important;
	margin-left: 4px;
}

.header-item {
	height: auto !important;
}

.table > :not(caption) > * > * {
	padding: 0.35rem 0.75rem;
	background-color: var(--bs-table-bg);
	border-bottom-width: 1px;
	-webkit-box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
	box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}

#containerlistRecetas .select2-container .select2-selection--single,
#containerlistRecetas
	.select2-container
	.select2-selection--single
	.select2-selection__rendered {
	background-color: var(--bs-input-bg);
	border: 1px solid var(--bs-input-border-color);
	height: 38px;
	max-width: 396px;
}

.font-obs {
	font-style: italic;
	color: sienna;
}

.select2-container--default .select2-selection__clear {
	right: 25px; /* Ajusta este valor según sea necesario */
	font-size: 20px;
}

.flatpickr-calendar {
	width: 100% !important;
}
.flatpickr-time .flatpickr-am-pm {
	width: 25% !important;
	background-color: #f3f3f3;
}

.flatpickr-calendar.inline {
	top: 0px !important;
}

#costData:not(caption) > * > * {
	padding: 0px 10px 0px 10px !important;
}
.modal-xl {
	--bs-modal-width: 1140px !important;
}

.ml-2 {
	margin-left: 7px !important;
}

.mr-2 {
	margin-left: 7px !important;
}

body[data-sidebar="dark"] .mm-active > a:not(.active),
body[data-sidebar="dark"] .mm-active > a:not(.active) > i {
	color: #a6b0cf !important;
}

.dt-button.dropdown-item.buttons-columnVisibility.active {
	background: #32c290 !important;
	color: white !important;
	border: 2px solid;
}
.dt-button-collection {
	top: 50.5312px !important;
	left: -1.71px !important;
}
tr.mes-row td {
	--bs-table-accent-bg: #efefef !important;
	border: 1px solid white !important;
}
tr.expanded td {
	--bs-table-accent-bg: #c2f2ff !important;
}
text.highcharts-credits {
	display: none !important;
}
#menus_Table .form-control,
#menus_Table .form-select {
	font-size: 11px !important;
}
.disabled {
	background-color: #ececec !important;
}
